List of easyMOD 0.3.0 complilant mods

This is a temporary forum setup for the purpose of discussing the EMC standards
Locked
gamerxgirl
Registered User
Posts: 10
Joined: Tue Feb 22, 2005 7:35 pm

List of easyMOD 0.3.0 complilant mods

Post by gamerxgirl » Wed Dec 21, 2005 9:34 pm

I'm not quite sure is someone started this already, because the search feature in this board isn't working at the moment, so I just thought I'd post this. I know many people ask 'What mods work with easyMOD?" Well, I've decided to help answer that question. I'll (hopefully) start this tonight, and will be posting a list of easyMOD compliant mods, and mods that aren't, with fixes. :)
---------------------------------
http://proud-nerd.net" target="_blank
http://html-girl.net" target="_blank
http://sims2sites.com" target="_blank

wGEric
Registered User
Posts: 521
Joined: Wed Jun 11, 2003 2:07 am
Contact:

Re: List of easyMOD 0.3.0 complilant mods

Post by wGEric » Thu Dec 22, 2005 12:08 am

Every MOD in the MOD Database at phpBB.com has been installed using EasyMOD on a vanilla board.

Anyways, at this time, no MODs, except a select few, are EMC. This is because the EMC standards haven't been completed yet. How can something claim to be EMC when no one knows what you have to do in order to be EMC?
Eric

siguie
Registered User
Posts: 2
Joined: Tue Jan 10, 2006 5:24 am

Re: List of easyMOD 0.3.0 complilant mods

Post by siguie » Tue Jan 10, 2006 5:30 am

Well I "had" the same question ... so by any chance is there a list of Mods that are known to not play well with each other?

I just installed EasyMod and it really is great! It would be nice to have a list of known issues with templates and mods that should not be cohabitating but regardless you EasyMod guys ROCK! :D

User avatar
markus_petrux
Registered User
Posts: 376
Joined: Fri Jun 18, 2004 10:58 pm
Location: Girona, Catalunya (Spain)
Contact:

Re: List of easyMOD 0.3.0 complilant mods

Post by markus_petrux » Tue Jan 10, 2006 5:13 pm

Lots of MODs born, live and die everyday. I have not found any human able to maintain such a list... yet. ;)

The best you could do is install a local webserver and play around with MODs of your choice. Be sure that you'll need to deal with conflicts, test different orders of installation, etc. At the end though, you can come across with your own set of favorite MODs that would work for you, but that you would have to maintain when new versions are released.

User avatar
niksa
Registered User
Posts: 88
Joined: Sat Mar 20, 2004 5:32 pm

Re: List of easyMOD 0.3.0 complilant mods

Post by niksa » Thu Feb 09, 2006 12:40 am

Plus, you can always ask the MOD authors... many of them actually DO know about compatibility because they also use others MODs too, usually (or the people who use their MODs might know). Chances are, if the MOD is very popular or very recent, it's probably going to be ok with EM (not all.. but many! And also, if they are Released MODs, it's more likelyto work with EM than a beta). Also, if it's very popular like the Cash MOD or Attachments MOD, you can find out about compatibility issues by searching those threads (use google to search those threads though, otherwise you'll go nuts!) :mrgreen:

Xplorer4x4
Registered User
Posts: 3
Joined: Fri May 05, 2006 6:55 pm

Re: List of easyMOD 0.3.0 complilant mods

Post by Xplorer4x4 » Fri May 05, 2006 10:14 pm

List of compliant mods? That would be great cause so far I have tried several installs, all on a clean board(minus Extreme Styles hack) and every single one has come back with some sort of bug.

Not trying to sound ungratefull, the concept is novel and has done ownders for vBulletin, but I think perhaps taking a look at there plug in system could perhaps provide some insight into making a more stable version. :)

User avatar
EXreaction
Registered User
Posts: 1555
Joined: Sat Sep 10, 2005 2:15 am

Re: List of easyMOD 0.3.0 complilant mods

Post by EXreaction » Sun Jun 18, 2006 7:56 pm

Instead of looking for EMC mods, look for mods that will work with the latest version(or your installed version) of phpBB2. If it will work with that version, and will work with other mods you have installed, it should work with easymod. ;)

Locked